How to install libapophenia2 on Debian 9 (Stretch)